Dropbox 即将停止支持 OS X Tiger 10.4 和 OS X Leopard 10.5:为什么?我应该怎么做?

从 2015 年 3 月 23 日开始,Dropbox 桌面客户端将不再向 OS X Tiger 10.4 和 OS X Leopard 10.5 用户提供下载。如果您当前在这些版本的 OS X 系统上运行 Dropbox 桌面客户端,届时将无法再登录您现有的帐户,也无法通过桌面客户端创建新帐户。

系统最早在 2015 年 5 月 18 日就会从桌面客户端为您注销帐户。您如果不更新到 OS X Snow Leopard 10.6 或更高版本,就无法再登录。

请注意,如果您因为此次调整而被注销,您的帐户不会有任何变化。您的文件和照片将安然无恙。

您仍然能够在 Dropbox 网站或其他兼容电脑和移动设备上访问自己的帐户或创建新帐户。

为什么会出现这种情况?

我们会定期发布功能更多、性能更高、安全性更强的新版 Dropbox 应用,而这些版本不一定都与旧版操作系统兼容。

该怎么做?

  1. 更新到新版本的 OS X(Snow Leopard 10.6 或更高版本)。
    • Apple 在他们的支持网站上提供了说明,可帮助您确定您的 Mac 所运行的 OS X 版本。如果您想要升级到 OS X Snow Leopard 10.6,请参阅 Apple 支持网站上的系统要求
  2. 通过 Dropbox 网站或运行受支持操作系统的设备访问您的帐户

我已经在运行新版本的 OS X

如果您收到我们的邮件但确信自己已经在运行新版本的 OS X,可能是因为您的帐户与多台电脑或移动设备相关联。即使其中只有一台设备运行旧版 OS X,您也可能会收到此电子邮件。若要取消关联可能在运行旧版 OS X 的设备,请执行以下操作:

  1. 登录到 Dropbox 网站
  2. 在右上角单击您的名称
  3. 单击设置
  4. 选择安全选项卡,并滚动查找您的关联设备
  5. 在您要取消关联的设备旁边,单击“x

其他资源

这篇文章是否回答了您的问题?

很抱歉听到这个消息。请告诉我们应该如何改进:

谢谢您的意见!

社区答案
    社区答案

      获取帮助的其他方式

      社区

      Twitter 支持

      指导帮助

      获取帮助的其他方式

      社区

      Twitter 支持

      指导帮助

      获取帮助的其他方式

      社区

      Twitter 支持

      Contact support